

NUM_EC = 5
EXPLORATION_SPACE = [NUM_EC, NUM_EC-1]

class Register:
	#id
	def __init__(self):
		pass
	def run(self, input):
		if input[0] == NUM_EC-1:
			return input[1]
		else:
			return input[0]
	def trsfun(self, input):
		return [self.run(input)]

